           SPELL=docconversion
         VERSION=0.4
          SOURCE=$SPELL-$VERSION.tar.bz2
SOURCE_DIRECTORY=$BUILD_DIRECTORY/$SPELL-$VERSION
   SOURCE_URL[0]=$SOURCEFORGE_URL/docconversion/$SOURCE
     SOURCE_HASH=sha512:fd4639b2d34c041cd9afb67bf78909a2257225ada6adfb33fa78d90a2f51492fc7ee5f40819e0b5b6192577ecca9dbcede76171daad8db5c8ec30ff5d5b5ef45
        WEB_SITE=http://docconversion.sourceforge.net/
         ENTERED=20031009
         UPDATED=20041003
      LICENSE[0]=GPL
        KEYWORDS="doc"
           SHORT="Command line document conversion tool."
cat << EOF
The DocConversion kit provides a distributed document conversion 
solution with a well defined API which makes use of your existing 
document conversion tools and/or a centralized conversion server. 

Currently pre-alpha, so only local conversions are possible.

Usage:
docconversion [options] <conversion> <document URI>

Options:
-s <server>    = hostname of converison server to be used.
                 Default is localhost conversions.
<conversion>   = name of conversion routine to be used.
<document URI> = location of document to be converted {html|ftp}.

Soon to supply options for to-from conversion requests... stay tuned!
EOF
